<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2006 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at
  
          http://www.apache.org/licenses/LICENSE-2.0
  
     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="voiceDialer" msgid="5948204210436590941">"语音拨号器"</string>
    <string name="tool_tip_title" msgid="9092247761265706709">"您是否知道..."</string>
    <string name="tool_tip_message" msgid="8624998371709530611">"长按绿色的呼叫按钮可打开语音拨号器。"</string>
    <string name="examples" msgid="2100807337052050741">" 示例："<b>\n"“打电话给张山”"\n"“拨打张山的住宅电话”"\n"“呼叫语音邮件”"\n"“拨打 (866) 555 0123”"\n"“拨打 110、120 …”"\n"“拨打 +44 7333 444 555”"\n"“重拨”"\n"“打开日历”"</b></string>
    <string name="title" msgid="60788431860720964">"语音拨号器"</string>
    <string name="bluetooth_title" msgid="1018603170854746529">"蓝牙语音拨号器"</string>
    <string name="initializing" msgid="3146934028021025628">"开始运行."</string>
    <string name="listening" msgid="6886486282595802147">"正在接听..."</string>
    <string name="please_try_again" msgid="1427744152996396950">"请重试。"</string>
    <string name="failure" msgid="3985785889820564626">"失败"</string>
    <string name="recognition_error" product="tablet">"您也可以尝试重新开机。"</string> 
    <string name="recognition_error" product="default" msgid="1807947152844267364">"您也可以尝试重新开机。"</string>
    <string name="headset_connection_lost" msgid="3809295858472462650">"已丢失与耳机的连接。"</string>
    <string name="at_home" msgid="8478880812967663328">" 住宅电话"</string>
    <string name="on_mobile" msgid="5739841127369724804">" 手机号码"</string>
    <string name="at_work" msgid="2946111016850670818">" 单位电话"</string>
    <string name="at_other" msgid="1863773841760953063">" 其他电话"</string>
    <string name="logging_enabled" msgid="8702018587287436548">"已启用语音拨号器记录。"</string>
    <string name="logging_disabled" msgid="5992352601321824322">"已停用语音拨号器记录。"</string>
    <string name="speak_now_tts" msgid="1343363077871348876">"请开始说话。"</string>
    <string name="no_results_tts" msgid="7292876061536755253">"找不到结果，请重试。"</string>
    <string name="invalid_choice_tts" msgid="1871918597940504468">"选择无效。"</string>
    <string name="goodbye_tts" msgid="2034746843726531134">"再见。"</string>
</resources>
